## ruby-test-prof 0.10.2%2Bdfsg

=== debian/watch ===
version=4
opts=\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)/$1/,\
repack,repacksuffix=+dfsg,compression=xz \
https://gemwatch.debian.net/test-prof .*/test-prof-(.*).tar.gz
