## ruby-test-prof 0.10.2+dfsg

=== debian/changelog ===
ruby-test-prof (0.10.2+dfsg-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Mar 2020 13:15:43 +0530

ruby-test-prof (0.10.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #952790)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Feb 2020 17:12:28 +0530
