=== debian/control ===
Source: ruby-test-prof
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-prof.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-prof
Homepage: http://github.com/palkan/test-prof
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-test-prof
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby applications tests profiling tools
 Contains tools to analyze factories usage, integrate with Ruby profilers,
 profile your examples using ActiveSupport notifications (if any) and
 statically analyze your code with custom RuboCop cops.
