## ruby-test-prof 0.12.2+dfsg

=== debian/changelog ===
ruby-test-prof (0.12.2+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 0.12.2+dfsg
  * Refresh patch

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Nov 2020 20:51:25 +0530
