=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-test-prof
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-prof.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-prof
-Homepage: http://github.com/palkan/test-prof
+Homepage: https://github.com/palkan/test-prof
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
